Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 09:09:16 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way To whom it may concern,
Update on this case.
I got 2 things right and one dress wrong . I would like to refund one dress
and the feeder that I was given. I received the green jacket that I ordered
and the yellow dress that I ordered . The third dress came wrong. It was
suppose to be a full maroon one but I got a black floral one

On Thu, 18 Nov 2021, 3:47 pm Max Fashion, <[email-masked]> wrote:

> Order number 7313554162 has been shipped.
> 
> <https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161312751> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161312751> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Women
> <https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Men
> <https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Girls
> <https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Boys
> <https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Shoes
> <https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Inspiration
> <https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Mariam Amjad Sultan, your order number is 7313554162
> <https://www.maxfashion.com/bh/en/my-account/order/7313554162?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is 290230869683.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290230869683&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Mariam Amjad Sultan*
> al burhama, tashan road, road 389, block 354, gate number 354, house
> number 6
> Budaiya, Bahrain
> Mobile: +973 36448196
> Payment Method:
>
> *Order Details* Consignment Number: 88884001174020211118
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/bh/en/p/163871368?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Textured Tiered Midi Dress with Long Sleeves *
> Color: Red
> Size: XL
> 1
>
> <https://www.maxfashion.com/bh/en/p/162766465?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Floral Print Midi A-line Dress with Pleat Detail and Long Sleeves *
> Color: Yellow
> Size: 18
> 1
>
> <https://www.maxfashion.com/bh/en/p/163527814?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> MAX *
> * Solid Drawcord Jacket with Pockets and Long Sleeves *
> Color: Green
> Size: 16
> 1
> 
> Need help? Get in touch
>
>  <https://www.maxfashion.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 8000-1629.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3425919